import { I18N } from 'xshell/i18n/index.js';
export declare let i18n: I18N;
declare const t: (text: string, options?: {
    [key: string]: any;
    language?: import("xshell/i18n/index.js").Language;
    context?: string;
    count?: number;
}) => string, language: import("xshell/i18n/index.js").Language;
export { t, language };
